[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchAction.CreateDialog

Creates the class instance used in the Dialog property.

## Declaration

Source position: stdactns.pas line 287

`protected procedure TSearchAction.CreateDialog; override;`

## Description

Calls the inherited CreateDialog method, and assigns the Search method as the OnFind event handler in Dialog.